import { NgModule } from '@angular/core';
import { CommonModule } from '@angular/common';
import { TargetPageComponent } from './target-page.component';
import { TargetPageRoutingModule } from './target-page-routing.module';
import { MaterialModule } from 'app/commons/ui/material/material.module';
import { TargetModule } from 'packages/target/target.module';
import { SubMenubarModule } from 'app/commons/component/sub-menubar/sub-menubar.module';

@NgModule({
  imports: [
    CommonModule,
    TargetPageRoutingModule,
    MaterialModule,
    TargetModule,
    SubMenubarModule,
  ],
  declarations: [
    TargetPageComponent,
  ]
})
export class TargetPageModule { }
