import { NgModule } from '@angular/core';
import { Routes, RouterModule } from '@angular/router';
import { MemberPageComponent } from './member-page.component';
import { TotpComponent } from '../../../../packages/settings/member/component/totp/totp.component';
const routes: Routes = [
  {
    path: '',
    component: MemberPageComponent,
    children: [
      { path: '', component: TotpComponent },
    ]
  }
];

@NgModule({
  imports: [RouterModule.forChild(routes)],
  exports: [RouterModule]
})
export class MemberPageRoutingModule { }

