import { RESTError } from 'packages/core/rest/error';

export interface State {
  secretKey: string;
  keyURI: string;
  error: RESTError | null;
  pending: boolean;
}

export const initialState: State = {
  secretKey: null,
  keyURI: null,
  error: null,
  pending: false,
};
