import { RPCError } from 'packages/core/rpc/error';

import { Target } from '../../model';

export interface State {
  error: RPCError | null;
  pending: boolean;
  targets: Target[] | null;
}

export const initialState: State = {
  error: null,
  pending: false,
  targets: null,
};
